## gap-guava 3.12+ds1

=== src/Makefile ===
# This is the Makefile for Guava binaries

# Set this to the location for Guava binaries
#BINDIR = /usr/lib/gap4r5/pkg/guava3.11/bin

#CC = gcc
#CFLAGS = -O2
FILES = leonconv
SUBDIRS = leon ctjhai

.PHONY: all $(SUBDIRS)

all :	$(FILES)
	cd leon make

leonconv: leonconv.c
	$(CC) $(CFLAGS) -o leonconv leonconv.c

$(SUBDIRS):
	$(MAKE) --directory=$@

install :
	mkdir -p $(BINDIR)
	cp $(FILES) $(BINDIR)

clean :
	rm -f $(FILES)
	rm -f *.o

distclean: clean
