=== debian/changelog ===
gap-guava (3.12+ds1-2) unstable; urgency=medium

  * Debianization:
    - debian/control, Standards Version 3.9.6 bump (no change);
    - debian/{rules,patches/debianization.patch},
      multiarch support correction.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 24 Sep 2014 02:17:15 +0000

gap-guava (3.12+ds1-1) unstable; urgency=medium

  * New upstream version (Closes: #493694).
  * New maintainer (Closes: #760345).
  * Debianization:
    - debian/copyright in DEP-5 format, bump;
    - debian/control:
      - debhelper build-dep to >= 9, bump;
      - Standards Version 3.9.5, bump;
      - Vcs-* headers, refresh.
    - debian/source, format 3.0 (quilt), bump;
    - debian/watch file;
    - debian/repack, repack script to clean up and gain size;
    - debian/rules:
      - full and minal dh integration;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - gpg-signature check support, neutralize;
    - rename source package gap-guava for consistency;
    - split into architecture independent and dependent packages:
      - gap-guava contains architecture independent material,
        this is the historical package;
      - gap-guava-bin architecture dependent material, not (yet)
        an multi-arch package as gap is not (yet) multi-arch;
  * Minor, cosmetic fixes submitted to the upstream maintainers.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 13 Sep 2014 09:54:34 +0000

guava (3.6-2) unstable; urgency=low

  * Fix bug in HadamardMat on power of 2 inputs.

 -- Tim Abbott <tabbott@mit.edu>  Fri, 25 Jul 2008 19:55:27 -0400

guava (3.6-1) unstable; urgency=low

  * Initial release (Closes: #480099).

 -- Tim Abbott <tabbott@mit.edu>  Fri, 20 Jun 2008 21:21:29 -0400
