=== debian/control ===
Source: gap-guava
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9), autoconf, automake,
 gap (>=4r7p5), gap-dev (>=4r7p5), gap-gapdoc,
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 3.9.6
Homepage: http://www.gap-system.org/Packages/guava.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-guava.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-guava.git

Package: gap-guava
Provides: gap-pkg-guava
Architecture: all
Depends: ${misc:Depends}, gap-guava-bin, gap (>=4r7p5)
Description: coding theory library for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP computing with error-correcting codes.

Package: gap-guava-bin
Provides: gap-pkg-guava-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r7p5)
Description: coding theory library for GAP (arch-dep files)
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP computing with error-correcting codes.
 .
 This Debian package contains the architecture-dependent files for the
 gap-guava Debian package.
