=== debian/rules ===
#!/usr/bin/make -f

CGAP=/usr/bin/gap

DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_configure:
	./configure /usr/lib/gap

override_dh_link:
	dh_link -p gap-guava \
		/usr/lib/gap/pkg/guava/bin /usr/share/gap/pkg/guava/bin \
		/usr/share/gap/pkg/guava/doc /usr/share/doc/gap-guava/doc
	dh_link -p gap-guava-bin \
		/usr/lib/$(DEB_BUILD_MULTIARCH)/gap/pkg/guava/bin /usr/lib/gap/pkg/guava/bin/$(DEB_BUILD_GAP_INFO_ARCH)

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES.guava

get-orig-source:
	uscan --no-conf --download-current-version --verbose
