=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]?// \
ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/guava-?([\d\.]+)\.tar\.bz2 \
debian bash debian/repack
