## gap-guava 3.13%2Bds

=== src/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	cd leon make
 
 leonconv: leonconv.c
-	$(CC) $(CFLAGS) -o leonconv leonconv.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o leonconv leonconv.c
 
 $(SUBDIRS):
 	$(MAKE) --directory=$@
