=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 9), autoconf, automake,
- gap (>=4r7p5), gap-dev (>=4r7p5), gap-gapdoc,
+ gap (>=4r8p3), gap-dev (>=4r8p3), gap-gapdoc (>=1.5.1-2),
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.gap-system.org/Packages/guava.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-guava.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-guava.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-guava.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-guava.git
 
 Package: gap-guava
 Provides: gap-pkg-guava
 Architecture: all
-Depends: ${misc:Depends}, gap-guava-bin, gap (>=4r7p5)
+Depends: gap-guava-bin (>=${source:Version}), gap (>=4r8p3), ${misc:Depends}
 Description: coding theory library for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
@@ -26,7 +26,7 @@
 Package: gap-guava-bin
 Provides: gap-pkg-guava-bin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r7p5)
+Depends: ${shlibs:Depends}, gap (>=4r8p3), ${misc:Depends}
 Description: coding theory library for GAP (arch-dep files)
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
