=== debian/watch ===
version=3
opts=repack,dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds \
ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/guava-?([\d\.]+)\.tar\.bz2
