## gap-guava 3.13+ds

=== debian/changelog ===
gap-guava (3.13+ds-2) unstable; urgency=medium

  * FTBFS fix release (Closes: #849661), discard inert but now causing failure
    (and certainly forgotten) command in the target `all' in src/Makefile.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.8;
    - debian/patches/*:
      - d/p/upstream-fix-src-make_machinery-disambiguation-bug_849661.patch,
        introduce;
      - Origin fields, correct;
    - debian/tests/*:
      - d/t/makecheck.tst, typo.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 31 Dec 2016 01:50:14 +0000

gap-guava (3.13+ds-1) unstable; urgency=medium

  * New upstream release:
    - the Debian patches have been integrated, thanks to the upstream
      maintainer Joe Fields <fieldsj1@southernct.edu>.
  * Debianization:
    - debian/control:
      - Depends field, bump to GAP 4r8;
      - Standards Version, bump to 3.9.7;
      - Vcs-* fields, secure;
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - refresh;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
    - debian/tests/control, initiate (CI);
    - debian/gap-guava.install, update;
    - debian/patches/upstream-doc-bibdata-sanitization.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 21 Apr 2016 13:52:12 +0000

gap-guava (3.12+ds1-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control, correct Vcs-Browser field;
    - debian/rules, refresh;
    - debian/clean, harden;
    - debian/patches/upstream-doc-reproducible.patch, introduce;
    - debian/patches/upstream-configure_machinery-refreshment.patch, harden;
    - debian/patches/upstream-fix-warnings.patch, refine.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 28 Dec 2015 21:01:20 +0000
