=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 CGAP=/usr/bin/gap
 
@@ -17,12 +19,16 @@
 override_dh_link:
 	dh_link -p gap-guava \
 		/usr/lib/gap/pkg/guava/bin /usr/share/gap/pkg/guava/bin \
-		/usr/share/gap/pkg/guava/doc /usr/share/doc/gap-guava/doc
+		/usr/share/gap/pkg/guava/doc /usr/share/doc/gap-guava/doc \
+		/usr/share/javascript/mathjax /usr/share/gap/pkg/guava/doc/mathjax
 	dh_link -p gap-guava-bin \
 		/usr/lib/$(DEB_BUILD_MULTIARCH)/gap/pkg/guava/bin /usr/lib/gap/pkg/guava/bin/$(DEB_BUILD_GAP_INFO_ARCH)
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGES.guava
 
+override_dh_compress:
+	dh_compress -X.pdf
+
 get-orig-source:
-	uscan --no-conf --download-current-version --verbose
+	uscan --no-conf --download-current-version --compression xz --verbose
