=== debian/tests/control ===
Test-command: echo "QUIT_GAP(Test(\"debian/tests/makecheck.tst\",rec(rewriteToFile:=\"*stdout*\")));" | gap -A -q -T
