## gap-guava 3.14+ds

=== src/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 .PHONY: all $(SUBDIRS)
 
 all :	$(FILES)
-	cd leon make
+	cd leon; $(MAKE)
 
 leonconv: leonconv.c
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o leonconv leonconv.c
