=== debian/changelog ===
gap-guava (3.14+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Format field, secure;
      - Files-Excluded field, refresh;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure;
      - Vcs-* fields, migration to salsa;
    - debian/watch:
      - version, bump to 4;
      - URL, migration to GitHub;
    - debian/clean, refresh;
    - debian/rules:
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
    - debian/patches/*:
      - d/p/upstream-*.patch, no more needed;
      - d/p/debianization.patch, refresh;
    - debian/makedoc.g, revisit;
    - debian/source/*:
      - d/s/lintian-overrides, update;
      - d/s/options, remove;
    - debian/tests/*:
      - d/t/control, harden;
      - d/t/makecheck.tst, refresh;
    - debian/compat, bump to 11.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 05 Nov 2018 14:12:40 +0000
