=== debian/control ===
Source: gap-guava
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 11),
 gap (>=4r9p3), gap-dev (>=4r9p3), gap-gapdoc (>=1.6.1-3),
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.2.1
Homepage: https://www.gap-system.org/Packages/guava.html
Vcs-Git: https://salsa.debian.org/science-team/gap-guava.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-guava

Package: gap-guava
Provides: gap-pkg-guava
Architecture: all
Depends: gap-guava-bin (>=${source:Version}), gap (>=4r9p3), ${misc:Depends}
Description: coding theory library for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP computing with error-correcting codes.

Package: gap-guava-bin
Provides: gap-pkg-guava-bin
Architecture: any
Depends: ${shlibs:Depends}, gap (>=4r9p3), ${misc:Depends}
Description: coding theory library for GAP (arch-dep files)
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP computing with error-correcting codes.
 .
 This Debian package contains the architecture-dependent files for the
 gap-guava Debian package.
