=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

##Test-command: echo "LoadPackage(\"guava\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"guava\",\"tst\")));" | gap -A -q -T
