## gap-guava 3.15+ds

=== debian/changelog ===
gap-guava (3.15+ds-3) unstable; urgency=medium

  * SBF: correct Maintainer address (Closes: #970755).
  * Debianization:
    - d/control:
      - Maintainer address, correct;
      - debhelper, bump to 13;
    - d/patches/debianization.patch:
      - Forwarded field, specify as 'not-needed';
    - d/upstream/metadata, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 08 Nov 2020 20:06:18 +0000

gap-guava (3.15+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Depends field:
        - gap, bump to 4.11.0 ;
      - Standards Version, bump to 4.5.0 (no change);
    - debian/tests:
      - d/t/makecheck.tst, harden (Closes: #959378);
    - debian/{rules,gap-guava-bin.install,patches/debianization.patch}, put
      internal binary executable inside the /usr/libexec hierarchy
      (executable-in-usr-lib fix).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 02 May 2020 17:01:53 +0000

gap-guava (3.15+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - debian/patches/*:
      - d/p/debianization.patch, refresh;
    - debian/tests/*:
      - d/p/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 14 Sep 2019 10:54:43 +0000

gap-guava (3.14+ds-2) unstable; urgency=medium

  * Autotest fix (Closes: #932356).
  * Debianization:
    - debian/copyright:
      - year tupes, update;
    - debian/control:
      - debhelper, bump to 12;
      - Depends field, gap, bump to 4r10p2-1~ ;
      - Standards Version, bump to 4.4.0 (no change);
    - debian/compat, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jul 2019 11:59:28 +0000
