## gap-guava 3.16+ds

=== debian/changelog ===
gap-guava (3.16+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - d/copyright:
      - copyright year tuples, refresh;
      - Files-Excluded list, update;
    - d/control:
      - Standards Version, bump to 4.6.0 (no change);
    - d/patches/*:
      - d/p/upstream-fix-national_encoding.patch, introduce;
    - d/tests/*:
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 15 May 2022 12:41:41 +0000
