## gap-guava 3.17+ds

=== debian/changelog ===
gap-guava (3.17+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends fields:
        - gap, bump to 4.12.0.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 02 Nov 2022 09:43:56 +0000

gap-guava (3.17+ds-2) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html);
    - d/copyright:
      - Format URI, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 01 Nov 2022 13:42:45 +0000

gap-guava (3.17+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/control:
      - Standards Version, bump to 4.6.1 (no change);
    - d/patches/*:
      - d/p/upstream-fix-national_encoding.patch, integrated;
    - d/t/makecheck.tst, update;
    - d/gap-guava.docs, refresh;
    - d/rules:
      - dh_installchangelogs override, refresh;
    - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 10 Sep 2022 12:35:15 +0000
