=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>=4.11.0), gap-dev (>=4.11.0), gap-gapdoc,
+ gap (>=4.12.0), gap-dev (>=4.12.0), gap-gapdoc,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.gap-system.org/Packages/guava.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-guava.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-guava
@@ -16,7 +16,7 @@
 Package: gap-guava
 Provides: gap-pkg-guava
 Architecture: all
-Depends: gap-guava-bin (>=${source:Version}), gap (>=4.11.0), ${misc:Depends}
+Depends: gap-guava-bin (>=${source:Version}), gap (>=4.12.0), ${misc:Depends}
 Description: coding theory library for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
@@ -27,7 +27,7 @@
 Package: gap-guava-bin
 Provides: gap-pkg-guava-bin
 Architecture: any
-Depends: ${shlibs:Depends}, gap (>=4.11.0), ${misc:Depends}
+Depends: ${shlibs:Depends}, gap (>=4.12.0), ${misc:Depends}
 Description: coding theory library for GAP (arch-dep files)
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
