## gap-guava 3.18+ds

=== debian/changelog ===
gap-guava (3.18+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).

  [ Jerome Benoit ]
  * New upstream minor version.
  * Debianization:
    - d/patches/*:
      - d/p/debianization.patch, refresh;
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
    - d/copyright:
      - copyright year tuples, update;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 10 Sep 2023 12:48:00 +0000
