=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  gap (>=4.12.0), gap-dev (>=4.12.0), gap-gapdoc,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gap-system.org/Packages/guava.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-guava.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-guava
