## gap-guava 3.19+ds

=== debian/changelog ===
gap-guava (3.19+ds-2ubuntu1) oracular; urgency=medium

  * d/p/0001-desauto-initialize-the-comment-array-to-a-sensible-v.patch:
    Fix test suite against glibc 2.40 (LP: #2077414)

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 21 Aug 2024 13:09:17 +0200

gap-guava (3.19+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 15:06:13 +0000

gap-guava (3.19+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
      - copyright year-tuples, update;
    - d/tests/*:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 28 Mar 2024 12:28:15 +0000
