=== debian/control ===
Source: gap-guava
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gap (>=4.13.0), gap-dev (>=4.13.0), gap-gapdoc,
 texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.7.0
Homepage: https://www.gap-system.org/Packages/guava.html
Vcs-Git: https://salsa.debian.org/science-team/gap-guava.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-guava

Package: gap-guava
Provides: gap-pkg-guava
Architecture: all
Depends: gap-guava-bin (>=${source:Version}), gap (>=4.13.0), ${misc:Depends}
Description: coding theory library for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP computing with error-correcting codes.

Package: gap-guava-bin
Provides: gap-pkg-guava-bin
Architecture: any
Depends: ${shlibs:Depends}, gap (>=4.13.0), ${misc:Depends}
Description: coding theory library for GAP (arch-dep files)
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This GAP package brings to GAP computing with error-correcting codes.
 .
 This Debian package contains the architecture-dependent files for the
 gap-guava Debian package.
