=== debian/changelog ===
gap-guava (3.20+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - d/t/makecheck.tst, adpat.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 14 Sep 2025 17:16:15 +0000

gap-guava (3.20+ds-1~exp1) experimental; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-desauto-wild_char_array.patch, integrated;
    - d/tests/*:
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 02 Mar 2025 20:33:44 +0000

gap-guava (3.19+ds-3) unstable; urgency=medium

  * SBF: initialize a wild char array that derails tests (Closes: #1079204),
    thanks to Simon Chopin <schopin@ubuntu.com>.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 04 Oct 2024 16:49:48 +0000
