=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gap-guava
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
@@ -17,7 +16,7 @@
 Package: gap-guava
 Provides: gap-pkg-guava
 Architecture: all
-Depends: gap-guava-bin (>=${source:Version}), gap (>=4.13.0), ${misc:Depends}
+Depends: gap-guava-bin (>=${source:Version}), gap (>=4.13.0), gap-smallgrp, ${misc:Depends}
 Description: coding theory library for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
