=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 		/usr/libexec/$(DEB_BUILD_MULTIARCH)/gap/pkg/guava/bin /usr/lib/gap/pkg/guava/bin/$(DEB_BUILD_GAP_INFO_ARCH)
 
 override_dh_installchangelogs:
-	dh_installchangelogs --keep CHANGES.guava
+	dh_installchangelogs --keep CHANGES
 
 override_dh_compress:
 	dh_compress -X.pdf
