=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds,searchmode=plain \
https://api.github.com/repos/gap-packages/guava/releases \
https://github.com/gap-packages/guava/releases/download/v\d[\.\d]*/guava-(\d[\d.-]+)\.tar\.gz
